<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= title %></title>
    <%- include ('partials/head.html')%>
</head>
<body>
    <%- include ('partials/navigation.html')%>
    <div class="container p-5">
        <div class="row">
        <div class="col-md-4 offser-md-4">
            <div class="card">
            <div class="card-header-center bg-dark text-white text-center">
                <h3>Agrega un Sitio de interes</h3>

            </div>
            <div class="card-body">
                <form action="">
                    <div class="form-group">
                        <input type="text" class="form-control"
                        placeholder="nombre del lugar">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control"
                        placeholder="barrio">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control"
                        placeholder="ubicación">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control"
                        placeholder="tipo de actividad">
                    </div>
                    <div class="form-group">
                        <button class="btn btn-primary btn-block">
                            Enviar Datos
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
        </div>
    </div>
</body>
</html>

